import axios from "axios";
/**
 * Reserve account
 * @param baseUrl - Baseurl to service url @defaults to http://services-code
 */
export async function reserveAccount(data, baseUrl = "http://services-code") {
    const response = await axios.post(`${baseUrl}/api/accounts/reservation`, null, { params: data });
    return response.data;
}
/**
 * Create account
 * @param baseUrl - Baseurl to service url @defaults to http://services-code
 */
export async function createAccount(data, baseUrl = "http://services-code") {
    const response = await axios.post(`${baseUrl}/api/accounts`, data);
    return response.data;
}
